devel/php-base58 - The NetBSD Packages Collection

PHP extension for base58 encoding and decoding

PHP extension for base58 encoding and decoding using the Bitcoin alphabet

Build dependencies

devel/pcre2 pkgtools/cwrappers devel/pcre2 devel/libtool-base devel/automake devel/autoconf devel/pkgconf

Runtime dependencies

lang/php74 lang/php74

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfphp73-base58-1.0.2.tgz
NetBSD 8.0earmv7hfphp74-base58-1.0.2.tgz
NetBSD 8.0earmv7hfphp80-base58-1.0.2.tgz
NetBSD 8.0earmv7hfphp73-base58-1.0.2.tgz
NetBSD 8.0earmv7hfphp74-base58-1.0.2.tgz
NetBSD 8.0earmv7hfphp80-base58-1.0.2.tgz
NetBSD 8.0earmv7hfphp73-base58-1.0.2.tgz
NetBSD 8.0earmv7hfphp74-base58-1.0.2.tgz
NetBSD 8.0earmv7hfphp80-base58-1.0.2.tgz
NetBSD 8.0i386php73-base58-1.0.2.tgz
NetBSD 8.0i386php74-base58-1.0.2.tgz
NetBSD 8.0i386php80-base58-1.0.2.tgz
NetBSD 8.0i386php73-base58-1.0.2.tgz
NetBSD 8.0i386php74-base58-1.0.2.tgz
NetBSD 8.0i386php80-base58-1.0.2.tgz
NetBSD 8.0powerpcphp73-base58-1.0.2.tgz
NetBSD 8.0powerpcphp74-base58-1.0.2.tgz
NetBSD 8.0powerpcphp80-base58-1.0.2.tgz
NetBSD 8.0powerpcphp73-base58-1.0.2.tgz
NetBSD 8.0powerpcphp74-base58-1.0.2.tgz
NetBSD 8.0powerpcphp80-base58-1.0.2.tgz
NetBSD 8.0powerpcphp73-base58-1.0.2.tgz
NetBSD 8.0powerpcphp74-base58-1.0.2.tgz
NetBSD 8.0powerpcphp80-base58-1.0.2.tgz
NetBSD 8.0powerpcphp73-base58-1.0.2.tgz
NetBSD 8.0powerpcphp74-base58-1.0.2.tgz
NetBSD 8.0powerpcphp80-base58-1.0.2.tgz
NetBSD 8.0x86_64php73-base58-1.0.2.tgz
NetBSD 8.0x86_64php74-base58-1.0.2.tgz
NetBSD 8.0x86_64php80-base58-1.0.2.tgz
NetBSD 8.0x86_64php73-base58-1.0.2.tgz
NetBSD 8.0x86_64php74-base58-1.0.2.tgz
NetBSD 8.0x86_64php80-base58-1.0.2.tgz
NetBSD 9.0aarch64php73-base58-1.0.2.tgz
NetBSD 9.0aarch64php74-base58-1.0.2.tgz
NetBSD 9.0aarch64php80-base58-1.0.2.tgz
NetBSD 9.0aarch64php73-base58-1.0.2.tgz
NetBSD 9.0aarch64php74-base58-1.0.2.tgz
NetBSD 9.0aarch64php80-base58-1.0.2.tgz
NetBSD 9.0aarch64php73-base58-1.0.2.tgz
NetBSD 9.0aarch64php74-base58-1.0.2.tgz
NetBSD 9.0aarch64php80-base58-1.0.2.tgz
NetBSD 9.0alphaphp73-base58-1.0.2.tgz
NetBSD 9.0alphaphp74-base58-1.0.2.tgz
NetBSD 9.0alphaphp80-base58-1.0.2.tgz
NetBSD 9.0alphaphp73-base58-1.0.2.tgz
NetBSD 9.0alphaphp74-base58-1.0.2.tgz
NetBSD 9.0alphaphp80-base58-1.0.2.tgz
NetBSD 9.0alphaphp73-base58-1.0.2.tgz
NetBSD 9.0alphaphp74-base58-1.0.2.tgz
NetBSD 9.0alphaphp80-base58-1.0.2.tgz
NetBSD 9.0earmv6hfphp73-base58-1.0.2.tgz
NetBSD 9.0earmv6hfphp74-base58-1.0.2.tgz
NetBSD 9.0earmv6hfphp80-base58-1.0.2.tgz
NetBSD 9.0earmv6hfphp73-base58-1.0.2.tgz
NetBSD 9.0earmv6hfphp74-base58-1.0.2.tgz
NetBSD 9.0earmv6hfphp80-base58-1.0.2.tgz
NetBSD 9.0earmv6hfphp73-base58-1.0.2.tgz
NetBSD 9.0earmv6hfphp74-base58-1.0.2.tgz
NetBSD 9.0earmv6hfphp80-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp73-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp74-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp80-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp73-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp74-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp80-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp73-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp74-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp80-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp73-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp74-base58-1.0.2.tgz
NetBSD 9.0earmv7hfphp80-base58-1.0.2.tgz
NetBSD 9.0i386php73-base58-1.0.2.tgz
NetBSD 9.0i386php74-base58-1.0.2.tgz
NetBSD 9.0i386php80-base58-1.0.2.tgz
NetBSD 9.0i386php73-base58-1.0.2.tgz
NetBSD 9.0i386php74-base58-1.0.2.tgz
NetBSD 9.0i386php80-base58-1.0.2.tgz
NetBSD 9.0i386php73-base58-1.0.2.tgz
NetBSD 9.0i386php74-base58-1.0.2.tgz
NetBSD 9.0i386php80-base58-1.0.2.tgz
NetBSD 9.0mips64ebphp73-base58-1.0.2.tgz
NetBSD 9.0mips64ebphp74-base58-1.0.2.tgz
NetBSD 9.0mips64ebphp80-base58-1.0.2.tgz
NetBSD 9.0mips64ebphp73-base58-1.0.2.tgz
NetBSD 9.0mips64ebphp74-base58-1.0.2.tgz
NetBSD 9.0mips64ebphp80-base58-1.0.2.tgz
NetBSD 9.0mips64ebphp73-base58-1.0.2.tgz
NetBSD 9.0mips64ebphp74-base58-1.0.2.tgz
NetBSD 9.0mips64ebphp80-base58-1.0.2.tgz
NetBSD 9.0powerpcphp73-base58-1.0.2.tgz
NetBSD 9.0powerpcphp74-base58-1.0.2.tgz
NetBSD 9.0powerpcphp80-base58-1.0.2.tgz
NetBSD 9.0powerpcphp73-base58-1.0.2.tgz
NetBSD 9.0powerpcphp74-base58-1.0.2.tgz
NetBSD 9.0powerpcphp80-base58-1.0.2.tgz
NetBSD 9.0powerpcphp73-base58-1.0.2.tgz
NetBSD 9.0powerpcphp74-base58-1.0.2.tgz
NetBSD 9.0powerpcphp80-base58-1.0.2.tgz
NetBSD 9.0powerpcphp73-base58-1.0.2.tgz
NetBSD 9.0powerpcphp74-base58-1.0.2.tgz
NetBSD 9.0powerpcphp80-base58-1.0.2.tgz
NetBSD 9.0sparc64php73-base58-1.0.2.tgz
NetBSD 9.0sparc64php74-base58-1.0.2.tgz
NetBSD 9.0sparc64php80-base58-1.0.2.tgz
NetBSD 9.0sparc64php73-base58-1.0.2.tgz
NetBSD 9.0sparc64php74-base58-1.0.2.tgz
NetBSD 9.0sparc64php80-base58-1.0.2.tgz
NetBSD 9.0sparc64php73-base58-1.0.2.tgz
NetBSD 9.0sparc64php74-base58-1.0.2.tgz
NetBSD 9.0sparc64php80-base58-1.0.2.tgz
NetBSD 9.0sparcphp73-base58-1.0.2.tgz
NetBSD 9.0sparcphp74-base58-1.0.2.tgz
NetBSD 9.0sparcphp80-base58-1.0.2.tgz
NetBSD 9.0sparcphp73-base58-1.0.2.tgz
NetBSD 9.0sparcphp74-base58-1.0.2.tgz
NetBSD 9.0sparcphp80-base58-1.0.2.tgz
NetBSD 9.0sparcphp73-base58-1.0.2.tgz
NetBSD 9.0sparcphp74-base58-1.0.2.tgz
NetBSD 9.0sparcphp80-base58-1.0.2.tgz
NetBSD 9.0x86_64php73-base58-1.0.2.tgz
NetBSD 9.0x86_64php74-base58-1.0.2.tgz
NetBSD 9.0x86_64php80-base58-1.0.2.tgz
NetBSD 9.0x86_64php73-base58-1.0.2.tgz
NetBSD 9.0x86_64php74-base58-1.0.2.tgz
NetBSD 9.0x86_64php80-base58-1.0.2.tgz
NetBSD 9.0x86_64php73-base58-1.0.2.tgz
NetBSD 9.0x86_64php74-base58-1.0.2.tgz
NetBSD 9.0x86_64php80-base58-1.0.2.tgz
NetBSD 9.0x86_64php73-base58-1.0.2.tgz
NetBSD 9.0x86_64php74-base58-1.0.2.tgz
NetBSD 9.0x86_64php80-base58-1.0.2.tgz
NetBSD 9.0x86_64php73-base58-1.0.2.tgz
NetBSD 9.0x86_64php74-base58-1.0.2.tgz
NetBSD 9.0x86_64php80-base58-1.0.2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.